.tWrap #zCopyrightWrapper{ font-size:12px; float:right; padding:11px 0; line-height:1; }
#zCopyrightWrapper img{ vertical-align:middle; }

/*=========================================================
======================UNIVERSAL============================
=========================================================*/

/*****************************/
strong{ font-weight:bold !important; }
.googleMapCanvas{ margin-bottom:15px !important; }
.tWrap div.guestBook-entry { padding:4px 0 4px 0; margin:6px 0 12px 0; }
.ccm-layout-cell > div{ margin-bottom:15px; }
.mceIframeContainer { padding:5px !important; }
.tWrap a{ border:none !important;border-style:none !important; }
.tWrap img{ border:none !important;border-style:none !important; }
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
.boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.clear, .spacer{ clear:both; }
.floatright{ float:right !important; }
.tWrap .blockbox{ margin-bottom:10px; }
.tWrap .borderRadius{ -webkit-border-radius: 5px;border-radius: 5px; }
.tWrap .topquote{ margin-top:8px; }
.tWrap .heroContainer{ margin-bottom:13px; }
/*****************************/

body{ background:url(images/bgrepeat.jpg) repeat; }
.tWrap .bg {width:100%;background:url(images/bg-top.jpg) center 0 no-repeat}
.tWrap .main {width:980px;padding:0;margin:0 auto;font-size:0.8125em;line-height:1.692em;}
.tWrap a {outline:none}
.tWrap a:hover {text-decoration:none}
.tWrap .col-1, .tWrap .col-2 {float:left}
.tWrap .wrapper {width:100%;overflow:hidden}
.tWrap .extra-wrap {overflow:hidden}
.tWrap p {margin-bottom:18px}
.tWrap .p0 {margin-bottom:0px}
.tWrap .p1 {margin-bottom:5px}
.tWrap .p2 {margin-bottom:15px}
.tWrap .p3 {margin-bottom:30px}
.tWrap .p4 {margin-bottom:40px}
.tWrap .p5 {margin-bottom:50px}
.tWrap .reg {text-transform:uppercase}
.tWrap .fleft {float:left}
.tWrap .fright {float:right}
.tWrap .alignright {text-align:right}
.tWrap .aligncenter {text-align:center}
.tWrap .title {}
.tWrap .it {font-style:italic}
.tWrap .letter {letter-spacing:-1px}
.tWrap .color-1 {color:#fff}
.tWrap .color-2 {color:#000}
.tWrap .color-3 {color:#404040 !important}
.tWrap h1{  }

.tWrap .margin-bot {margin-bottom:35px}
.tWrap .spacing {margin-right:35px}
.tWrap .indent {padding:0 0 0px 30px}
.tWrap .indent-r {padding-right:40px}
.tWrap .indent2 {padding:48px 0 0 30px}
.tWrap .indent-bot {margin-bottom:20px}
.tWrap .indent-bot2 {margin-bottom:30px}
.tWrap .indent-bot3 {margin-bottom:45px}
.tWrap .img-indent-bot {margin-bottom:25px}
.tWrap .img-indent {float:left;margin:0 20px 0px 0}
.tWrap .img-indent2 {float:left;margin:0 13px 0px 0}
.tWrap .img-indent-r {float:right;margin:0 0px 0px 40px}
.tWrap .inner-top {margin-top:-8px}
.tWrap .prev-indent-bot {margin-bottom:10px}
.tWrap .buttons a:hover {cursor:pointer}
.tWrap .menu li a, .tWrap .list-1 li a, .tWrap .link, .tWrap .button, .tWrap .button2, .tWrap .logo {text-decoration:none}

.tWrap #content {width:100%;padding:0;}
.tWrap #contenthome {width:100%;padding:5px 0;}
.tWrap .spacer-1 {width:100%;background:url(images/pic-2.gif) 345px 0 repeat-y}
.tWrap .spacer-2 {width:100%;background:url(images/pic-2.gif) right 0 repeat-y}
.tWrap .spacer-3 {width:100%;background:url(images/pic-2.gif) 0 0 repeat-y}
.tWrap .spacer-4 {width:100%;background:url(images/pic-2.gif) 666px 0 repeat-y}
.tWrap .spacer-5 {width:100%;background:url(images/pic-2.gif) 586px 0 repeat-y}
.tWrap h2 {line-height:1.217em;margin:0 0 16px 0;}
.tWrap h3 {line-height:1.2em;margin:0 0 20px 0;letter-spacing:-1px}
.tWrap h6 {margin-bottom:10px}
.tWrap .title-1 {display:block;font-size:30px !important;line-height:1.2em;font-style:italic;font-weight:normal;letter-spacing:-2px}
.tWrap .title-2 {display:block;font-size:19px;line-height:1.21em;color:#404040;font-style:italic;font-weight:normal;letter-spacing:-1px}
.tWrap .border-bot {width:100%;padding-bottom:38px;background:url(images/pic-2.gif) 0 bottom repeat-x}
.tWrap .border-bot2 {width:100%;padding-bottom:35px;background:url(images/pic-2.gif) 0 bottom repeat-x}
.tWrap .box {width:100%;min-height:295px;background:url(images/bg-box.png) 0 0 repeat}
.tWrap .button {display:inline-block;font-size:24px;line-height:1.208em;padding:7px 20px 9px;color:#fff;background:url(images/button-tail.gif) left top repeat-x #010101;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;font-style:italic;letter-spacing:-1px}
	.tWrap .button:hover {background:#010101}
.tWrap .button2 {display:inline-block;font-size:18px;line-height:1.22em;padding:0px 26px 3px;color:#fff;background:url(images/button2-tail.gif) left top repeat-x #010101;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;font-style:italic;letter-spacing:-1px}
	.tWrap .button2:hover {background:#010101}
.tWrap .list-1 li {padding:0 0 23px 25px;background:url(images/marker-2.gif) 0 5px no-repeat}
.tWrap .list-1 li.last {padding:0 0 0 25px}
	.tWrap .list-1 li span {display:block}
	.tWrap .list-1 li a {font-weight:bold;display:inline-block;margin-bottom:3px}
		.tWrap .list-1 li a:hover {text-decoration:underline}
.tWrap .list-2 li {padding:0 0 19px 25px;background:url(images/marker-2.gif) 0 5px no-repeat}
.tWrap .list-2 li.last {padding:0 0 0 25px}
	.tWrap .list-2 li a {display:inline-block}
		.tWrap .list-2 li a:hover {text-decoration:none}
.tWrap .link:hover {text-decoration:underline}
.tWrap .link-1 {display:inline-block;width:7px;height:7px;text-indent:-5000px;background:url(images/marker.gif) right 0px no-repeat;cursor:pointer;margin-top:7px}
.tWrap .link-2 {display:inline-block;padding-left:28px;background:url(images/marker-3.gif) 0 4px no-repeat}
.tWrap .link-2:hover {text-decoration:none}
.tWrap .tdate-1 {display:block;color:#000;font-weight:bold}
.tWrap .text-1 {font-size:14px}
.tWrap .text-2 {font-size:14px;line-height:1.285em}
.tWrap dl dt {font-weight:bold;color:#6e3bb9}
.tWrap dl span {float:left;width:78px}
.tWrap dl.news dt {font-weight:normal}

.tWrap #contact-form {display:block}
.tWrap #contact-form label {display:block;height:33px;overflow:hidden}
.tWrap #contact-form input {float:left;width:427px;font-size:13px;line-height:1.23em;color:#404040;padding:3px 10px;margin:0;font-family:Arial, Helvetica, sans-serif;border:1px solid #e5e5e5;background:none}
.tWrap #contact-form textarea {float:left;height:208px;overflow:auto;width:427px;font-size:13px;line-height:1.23em;color:#404040;padding:3px 10px;margin:0;font-family:Arial, Helvetica, sans-serif;border:1px solid #e5e5e5;background:none}
.tWrap .text-form {float:left;display:block;font-size:13px;line-height:1.23em;width:82px;color:#404040;font-weight:bold;font-family:Arial, Helvetica, sans-serif;padding-top:3px}
.tWrap .buttons {padding:20px 7px 0 0;text-align:right}
.tWrap .buttons a {margin-left:10px}


/*=========================================================
=======================HEADER==============================
=========================================================*/


.tWrap .mainContent{ padding:18px 0; }
.tWrap .footerContent{ padding:5px 0; }
.tWrap .topPhone p{ padding:0px; }
.tWrap header {width:100%;}
.tWrap header h1 {padding:18px 0 0 32px;position:relative;}
.tWrap .logo {display:block;width:478px;height:102px;text-indent:-5000px;background:url(images/logo.png) 0 0 no-repeat}
	.tWrap .logo strong {color:#6e3bb9;font-style:italic;}
.tWrap .slogon {display:block;font-size:17px;line-height:1.2em;color:#727272;font-weight:normal}
.tWrap .row-top {width:100%;min-height:105px;}
.tWrap .row-bot {width:100%;}
	.tWrap #page1 .row-bot {}
.tWrap .row-bot-shadow {width:100%;}
.tWrap #search-form {padding:40px 32px 0 0}
.tWrap #search-form fieldset {position:relative;width:100%;dislay:block;overflow:hidden;border:none;}
.tWrap #search-form .search-field {width:165px;background:url(images/search-input-tail.gif) 0 0 repeat-x;border-top:1px solid #d2d2d2;border-left:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-radius:6px 0 0 6px;-moz-border-radius:6px 0 0 6px;-webkit-border-radius:6px 0 0 6px}
.tWrap #search-form input {color:#727272;width:131px;font-size:15px;padding:5px 10px 5px 18px;font-family:Arial, Helvetica, sans-serif;background:none;border:none;margin:0;outline:none}
.tWrap #search-form .search-button {display:block;width:29px;height:29px;text-indent:-5000px;background:url(images/search-button-tail.gif) 0 0 repeat-x #000;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;position:absolute;right:0;top:0}
	.tWrap #search-form .search-button span {display:block;background:url(images/search-marker.png) 9px 11px no-repeat;}
.tWrap #search-form .search-button:hover {background:#000}
/***** slider *****/
.tWrap .slider-wrapper {padding:10px 0 0 10px;width:930px;height:520px;background:url(images/slider-bg.jpg) 0 0 no-repeat;position:relative;overflow:hidden}
.tWrap .slider {width:920px;height:430px;position:relative}
.tWrap .items {display:none}
.tWrap .pagination {position:absolute;left:430px;top:415px;z-index:99}
.tWrap .pagination li {float:left;margin-right:3px}
	.tWrap .pagination li a {display:block;width:18px;height:18px;text-indent:-5000px;background:url(images/slider-pagination.png) right top no-repeat;}
	.tWrap .pagination li.current a, .pagination li a:hover {background-position:left top}
	.tWrap .pagination li.current a {cursor:default}
/***** menu *****/
.tWrap header .nav {padding:0;width:100%;height:45px;margin:0;background:url(images/navbg.jpg) repeat-x;-webkit-border-radius: 4px;border-radius: 4px;}
.tWrap header .nav li {float:left;position:relative;list-style:none;padding:0; border-left:1px solid #ffcc78;border-right:1px solid #ce5c0f;margin:0;}
.tWrap header .nav li:first-child{ border-left:0 !important; }
.tWrap header .nav li:last-child{ border-right:0 !important; }
.tWrap header .nav li:first-child a{ -webkit-border-radius: 4px 0px 0px 4px;border-radius: 4px 0px 0px 4px;}
		.tWrap header .nav li.last {margin:0}
	.tWrap header .nav li a {font-weight:bold;display:block;position:relative;font-size:19px;padding:8px 39px 14px 39px; height:23px;line-height:1.23em;color:#fff;text-align:center;letter-spacing:0px;font-family:Comic Sans, Comic Sans MS, cursive;
text-shadow: 2px 2px 2px #3d3d3d;
        filter: dropshadow(color=#3d3d3d, offx=2, offy=2);
	}
	.tWrap header .nav li strong {display:none;width:100%;height:5px;position:absolute;left:0;top:-5px;z-index:99;}
.tWrap header .nav li.nav-path-selected a, .tWrap header .nav li a:hover {background:url(images/navbghover.jpg) repeat-x;}
.tWrap header .nav li.nav-path-selected a, .tWrap header .nav li a:hover, .tWrap .nav li:hover a{}
.tWrap header .nav li.nav-path-selected strong, .tWrap header .nav li:hover strong {display:block}
.tWrap header .nav li.nav-path-selected, .tWrap header .nav li:hover {border-left:1px solid #4dc2ff;border-right:1px solid #0a476a;}






/*=========================================================
=======================FOOTER==============================
=========================================================*/


.tWrap footer {width:100%;padding:7px 0;}
.tWrap footer .main{background:url(images/footerbg.jpg) no-repeat 0px 49px; height:243px; }
.tWrap .grassrp{ height:42px; background:url(images/grassrp.png) repeat-x; width:100%; }
.tWrap .footer-text {display:block;}
	.tWrap .footer-text span {display:block;}
	.tWrap .footer-text p {line-height:1.8 !important;}
.tWrap .support-phone {display:block;font-size:45px;line-height:1.2em;color:#404040;letter-spacing:-1px;margin-top:-3px}
	.tWrap .support-phone strong {display:inline-block;font-size:27px;line-height:1.22em;color:#6e3bb9;padding-top:18px;}
.tWrap .list-services {padding:6px 0 0 0}
	.tWrap .list-services li {float:left;padding:0 14px 0 0;}
		.tWrap .list-services li a {	display:block;	width:40px;	height:40px;	background:url(images/social-icon.png) 0 0 no-repeat;}
		.tWrap .list-services li a.l-2 {background-position:-54px 0}
		.tWrap .list-services li a.l-3 {background-position:-108px 0}
		.tWrap .list-services li a.l-4 {background-position:-162px 0}

.tWrap footer .nav{ margin:0; margin-top:10px; padding:0; padding-top:2px; }
	.tWrap footer .nav li{ list-style:none; float:left; display:inline-block;margin-left: 0; padding: 0px 5px; border-left: 1px solid #696969;  }
	.tWrap footer .nav li:first-child{border-left: none;  }
		.tWrap footer .nav li a{ color:#696969; line-height:1; text-decoration:underline; }
		.tWrap footer .nav li a:hover{ color:#333; text-decoration:none; }
		
		
/*=========================================================
========================HOME===============================
=========================================================*/

.tWrap .tc-slider-linkprev{ display:block; position:absolute; left:430px; top:413px;width:18px; height:18px; overflow:hidden;text-indent:-9999px; background:url(images/slider-pagination.png); }
.tWrap .tc-slider-linkprev:hover{ background:url(images/slider-pagination.png) 0 -18px; }

.tWrap .tc-slider-linknext{ display:block; position:absolute; right:430px; top:413px;width:18px; height:18px; overflow:hidden;text-indent:-9999px; background:url(images/slider-pagination.png) -18px 0; }
.tWrap .tc-slider-linknext:hover{ background:url(images/slider-pagination.png) -18px -18px; }



/*------NEWS------*/

.tWrap .content-news-date{ background-image:none; background:#ff6100;text-align:center; padding:10px 0; height:40px; width:44px;line-height:1;}
.tWrap .content-news-month{ font-size:13px;letter-spacing:1px; }
.tWrap .content-news-day{ font-size:23px;letter-spacing:1px; }
.tWrap .content-news-contain{ float:left; width:600px; margin-left:10px; }
.tWrap .content-news-title h1, .tWrap .content-news-title h1 a{ font-size:13px; color:#ff6100; line-height:1; }
.tWrap .content-news-title h1 a:hover{ color:#c44b00; }
.tWrap .content-news-wrap{ margin-bottom:10px; }



/*=========================================================
=====================LEFT/RIGHT============================
=========================================================*/

.tWrap .rightSideArrow{ width:56px;height:48px;position:absolute;margin-top:-50px;margin-left:885px; background:url(images/arrow.png); } 

/*=========================================================
========================UNIQUE=============================
=========================================================*/


.tWrap .miniSurveyView #msg { background:#cbf1ff; }
.tWrap .miniSurveyView{ }
.tWrap .miniSurveyView input[type="text"],
.tWrap .miniSurveyView input[type="email"],
.tWrap .miniSurveyView input[type="tel"],
.tWrap .miniSurveyView select,
.tWrap .guestBook-formBlock input[type="text"],
.tWrap .guestBook-formBlock input[type="email"],
.tWrap .guestBook-formBlock input[type="tel"],
.tWrap .guestBook-formBlock select{
	width:100%;
	border:1px solid #ccc;
	padding:5px;
	color:#767575;
	font-family:Helvetica, Arial, sans-serif;
	box-sizing:content-box;-ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}
.tWrap .miniSurveyView textarea,
.tWrap .guestBook-formBlock textarea{
	width:100% !important;
	height:140px;
	border:1px solid #ccc;
	padding:5px;
	color:#767575;
	font-family:Helvetica, Arial, sans-serif;
	box-sizing:content-box;-ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}

.tWrap .miniSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{ padding:7px 25px; color:#f0efef; border:none; }
.tWrap .miniSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{ color:#fff; cursor:pointer; }





